Support » Plugin: Twitget » PHP7+ simple_tweet_widget has a deprecated constructor

  • Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; simple_tweet_widget has a deprecated constructor in public_html/wp-content/plugins/twitget/twitget.php on line 1010
    

    Site running on PHP7.1 has come up with this error, is there anything i can do?

  • The topic ‘PHP7+ simple_tweet_widget has a deprecated constructor’ is closed to new replies.